/****
2015_mygdo_mission
*/


.fadeInBannerWrap{border-top:3px solid #c99; border: none;
    /*init*/
    height: inherit !important;
    height: 0px;
}

#rt_mk_mygdo_mission_notice .fadeInBannerWrap{
    width:100%;
    margin: 0;
    z-index: 10000;
    position:fixed !important;
    left:0;
    bottom: -300px;
    background:transparent;

}
#rt_mk_mygdo_mission_notice .fadeInBannerWrap .wrapInner {
    position: relative;
    margin: 0 auto;
    width:960px;

    /*border-top:10px solid #9c9;*/
}
#rt_mk_mygdo_mission_notice .fadeInBannerWrap .wrapInner2 {
    margin-top: -120px;
    margin-left: 5px;
    /*overflow:hidden;*/
    display:inline-block;
    position: relative;
    width: 160px;
    height: 100px;
    padding-bottom: 20px;
}
#rt_mk_mygdo_mission_notice .fadeInBannerWrap .wrapInner2 #bannerBlock{
    position: absolute;
    top: 0;
    left: 0;
    /*init*/
    margin-left: inherit !important;
    margin-left: 0px !important;
}

#rt_mk_mygdo_mission_notice .fadeInBannerWrap .close_btn {
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 10;
}
#rt_mk_mygdo_mission_notice .fadeInBannerWrap img{border:0;}
#rt_mk_mygdo_mission_notice .fadeInBannerWrap a{text-decoration: none;}

